/*
Theme Name: Paul Kedrosky
Description: Genesis Child Theme for Paul Kedrosky's blog: http://paul.kedrosky.com/
Author: The Automattic Theme Team
Author URI: http://themeshaper.com/
Template: genesis
Version: 1.0
Tags: blue, black, light, white, two-columns, fixed-width
*/

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	clear: both;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: 0;
	background: none;
}
a img {
	border: none;
}


/* =Main elements
-------------------------------------------------------------- */
body {
	background: #eee;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 1.8em;
	min-height: 100%;
	position: relative;
	top: 0;
}
#wrap {
	background: #fff;
	border: 1px solid #888;
	margin: 0 auto 15px auto;
	width: 1000px;
}
#inner {
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}
#content {
	display: block;
	margin: 10px 0 0 20px;
	width: 630px;
}
#sidebar, #sidebar-alt {
	width: 300px;
}
#footer {
	background: #000;
	color: #555;
	height: 55px;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: disc;
	margin: 0 0 10px 35px;
}
ol {
	list-style: decimal;
	margin: 0 0 1.5em 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 1.3125em;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	border-left: 1px solid #999;
	margin: 5px 0 5px 10px;
	padding-left: 10px;
}
pre {
	background: #f7f7f7;
	color: #222;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	padding: 2px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}
a, a:visited {
	color: #749fca;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
input,
textarea {
	color: #666;
	font-family: Verdana, sans-serif;
	font-size: 1em;
}
hr {
	background-color: #E7E7E7;
	border: 0;
	height: 1px;
	margin-bottom: 18px;
	clear: both;
}


/* =Header
-------------------------------------------------------------- */
#header {
	background: transparent url(images/header-bg-grid.png) left top;
	width: 1000px;
	height: 132px;
	overflow: hidden;
	position: relative;
}
#header #title-area {
	overflow: hidden;
}
#header #title a {
	display: block;
	width: 232px;
	height: 55px;
}
#header #title {
	background: transparent url(images/header-title.png) no-repeat left top;
	margin: 49px 0 0 10px;
	text-indent: -999em;
	width: 260px;
	height: 81px;
}
#header #description {
	text-indent: -999em;
}
#header .widget-area, #banner-top { /* right ad area */
	position: absolute;
	top: 18px;
	right: 8px;
	width: 728px;
	height: 90px;
}


/* =Menu
-------------------------------------------------------------- */
#nav {
	background: #333;
	font: normal 13/32px Helvetica, Arial, Sans-Serif;
	height: 32px;
	position: relative;
}
#nav ul {
	line-height: 32px;
	margin: 0 auto;
	height: 32px;
}
#nav ul li {
	float: left;
	list-style-type: none;
}
#nav ul li a {
	color: #749fca;
	display: block;
	font-size: 12px;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#nav ul li a:hover {
	color: #e8f4ff;
}
#nav ul li.current_page_item a,
#nav ul li.current-cat a {
	color: #e8f4ff;
	cursor: default;
}
#nav ul ul {
	display: none;
}

/* Subscribe links */
#nav .right {
	color: #fff;
	float: right;
	padding-right: 10px;
}
#nav #nav-right-title {
	float: left;
	color: #749fca;
	display: block;
	font-size: 12px;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	text-transform: uppercase;
}
#nav .right a {
	float: left;
	padding: 0 0 0 10px;
	text-indent: -999em;
	width: 16px;
}
#nav .right #nav-feed {
	background: url(images/feed.png) 100% 50% no-repeat;
}
#nav .right #nav-twitter {
	background: url(images/twitter.png) 100% 50% no-repeat;
}
#nav .right #nav-email {
	background: url(images/email.png) 100% 50% no-repeat;
}
#nav .right.date, #nav .right.search {
	padding: .66em .33em;
}


/* =Content
-------------------------------------------------------------- */
#content input,
#content textarea {
	color: #333;
	line-height: 1.5em;
}
#content p,
#content dd,
#content pre,
#content hr {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 1em;
}
#content ul,
#content ol {
	font-size: 14px;
	line-height: 21px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content li p,
#content li ul,
#content li ol {
	font-size: 1em;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 1.5em;
	line-height: 2.1em;
}
#content code {
	font-size: 1.3em;
}
#content dt,
#content th {
	font-size: 1.6em;
	color: #111;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	margin: 0 0 1.25em 0;
	line-height: 1.5em;
}
#content h1 {
	font-size: 24px;
}
#content h2 {
	font-size: 1.8em;
}
#content h3 {
	font-size: 1.6em;
}
#content h4 {
	font-size: 1.4em;
}
#content h5 {
	font-size: 1.3em;
}
#content h6 {
	font-size: 1.2em;
}
.hentry {
	padding-bottom: 1.6em;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #111;
	padding: 10px 20px;
	margin: 10px 0;
}
.single .hentry, .page .hentry {
	margin: 0 0 3.6em 0;
	padding-bottom: 0;
}
#content .entry-title {
	color: #137bbb;
	font: bold 24px/24px Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	margin: 0;
	padding: 10px 0 0 0;
	text-decoration: none;
}
.entry-title a:link,
.entry-title a:visited {
	color: #111;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #2361a1;
}
.post-info {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	font: italic 13px/18px Arial, Helvetica, sans-serif;
	margin: 5px 0 0;
	padding: 5px;
}
span.date {
	cursor: help;
}
span.date:hover {
	border-bottom: 1px dotted #666;
}
span.post-comments a {
	font-style: normal;
}
.post-info .meta-sep,
.post-meta span {
	color: #ccc;
}
.entry-content {
	clear: both;
	padding-top: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 1.2em;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 1em;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.entry-content a {
	text-decoration: underline;
}
.entry-content a:hover {
	text-decoration: none;
}
.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #000;
}
.entry-content a.post-edit-link {
	clear: both;
	display: block;
	font-size: 1.2em;
	color: #888;
	text-decoration: none;
}
a.post-edit-link:hover {
	color: #111;
	text-decoration: underline;
}
.post-meta {
	border-top: 1px solid #ccc;
	clear: both;
	font: italic 13px/18px Arial, Helvetica, sans-serif;
	margin: 10px 0;
	padding: 5px;
}
.post-info a,
.post-meta a {
	color: #666;
}
.post-info a:hover,
.post-meta a:hover {
	color: #111;
}
#content .video-player {
	padding: 0;
}
.post-comments {
	padding: .5em 0;
}
.post-comments a {
	color: #666;
}
.post-comments a:hover {
	text-decoration: underline;
}
.post-comments span {
	color: #666;
}
a.more-link {
	clear: both;
	display: block;
	margin-top: 15px;
	text-align: right;
}
.st_sharethis span {
	color: #666 !important;
	font: normal 13px Arial, Helvetica, sans-serif !important;
}
#content #recent-stories h2 {
	color: #444;
	font-size: 18px;
	margin: 0;
	padding: 10px 0 5px 0;
}
.sticky + .hentry.format-aside {
	padding-top: 20px;
}
#content .format-aside p .permalink {
	font-size: 13px;
}


/* Images
-------------------------------------------------------------- */
#content img {
	margin: 0;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	text-align: center;
	margin-bottom: 20px;
	padding: 4px;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	margin: 5px;
	color: #888;
	font-size: 1.2em;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: auto;
	padding-bottom: 1em;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 1.2em;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}


/* =Navigation
-------------------------------------------------------------- */
.navigation {
	clear: both;
	color: #888;
	font-size: 1.3em;
	margin: 10px 0;
	padding: 10px 0;
}
.single .navigation {
	margin: 0;
}
.navigation a:active,
.navigation a:hover {
	text-decoration: underline;
}
.navigation div {
	margin: 0 !important;
	width: 49%;
}
.navigation .alignleft {
	text-align: left;
}
.navigation .alignright {
	text-align: right;
}

/* WP-Pagenavi */
.wp-pagenavi {
	font-size: 1.3em;
	padding: 15px 25px 15px;
	text-align: center;
}
.wp-pagenavi a {
	clear: both;
	padding: 4px;
	text-align: center;
	text-decoration: none;
}
.wp-pagenavi span {
	padding: 4px;
}
.wp-pagenavi span.current {
	color: #000;
	font-weight: bold;
}
.nextpostslink,
.previouspostslink {
	font-size: 16px;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
	padding: 8px;
}
#comments .navigation {
	border: 0;
	margin-top: 0;
	padding: 0 0 18px 0;
}
h3#comments-title {
	font-size: 1.8em;
	margin-top: 12px;
	margin-bottom: 0;
	padding: 24px 0 0;
}
#comments-title span.leavecomment {
	color: #666;
	font-size: .6666em;
	padding-left: .5em;
}
.leavecomment a {
	padding: 0 1px;
}
.comment-list {
	list-style: none;
	margin: 0;
}
.comment-list li.comment {
	border-bottom: 1px solid #e7e7e7;
	margin: 12px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.comment-list li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-content {
	line-height: 1.571em;
}
#comments .comment-content ul,
#comments .comment-content ol {
	margin-bottom: 18px;
}
#comments .comment-content p:last-child {
	margin-bottom: 12px;
}
#comments .comment-content blockquote p:last-child {
	margin-bottom: 24px;
}
.comment-list ol {
	list-style: decimal;
}
.comment-list .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
	line-height: 1.7143em;
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	display: none;
}
.comment-meta {
	color: #888;
	font-size: .8571em;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #111;
	text-decoration: underline;
}
.comment-list .even {
}
.comment-list li.bypostauthor {
	background: #e7f8fb;
	border-color: #bde0e6;
	padding-top: .5em;
	padding-left: 66px;
}
.comment-list li.bypostauthor .avatar {
	padding: .25em 0 0 .75em;
}
.reply {
	font-size: .8571em;
	padding: 0 0 12px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #111;
}
.pingback .reply {
	display: none;
}
.comment-list .children {
	list-style: none;
	margin: 0;
}
.comment-list .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
.pingback {
	margin-bottom: .5em;
	padding-bottom: .5em;
	border-bottom: 1px solid #e7e7e7;
}
.comment-list li.comment+li.pingback {
	margin-top: -6px;
}
#content .pingback p {
	color: #888;
	margin-bottom: .5em;
}
.pingback .url {
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	margin: 0 0 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	clear: both;
	margin: .25em 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title, #comments h3 {
	color: #000;
	font-size: 1.8em;
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: .75em;
	font-weight: normal;
}
#respond .required {
	color: #8b0000;
}
#respond label {
	padding-left: .786em;
}
#respond input {
	margin: 0 0 9px;
	float: left;
	width: 40%;
}
.comment-form-comment label {
	display: none;
}
.comment-special-note { /* appears above comment textarea */
	color: #8b0000;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 1.2em;
}
#respond .form-allowed-tags code {
	font-size: 1.2em;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	width: auto;
	font-size: 1.4em;
}

/* Fix nesting em-based font sizes for comment replies */
ol.comment-list #respond {
	font-size: 70% !important;
}
#content ol.comment-list li #respond p {
	font-size: 140%;
}
#content ol.comment-list li #respond p.form-allowed-tags {
	font-size: 120%;
}


/* =Widget Areas
-------------------------------------------------------------- */
.widget-area .widget {
	font-size: 1.3em;
	list-style: none;
	margin-left: 0;
	padding: 0 1em;
}
.widget-area .widget-wrap {
	margin: 0 0 18px 0;
}
.widgettitle {
	background: #3f556f;
	color: #e8f4ff;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 20px 0 10px 0;
	padding: 8px;
	text-transform: uppercase;
}
.widget-area .widget ul {
	list-style: none;
	margin: 0;
}
.widget-area .widget ul li {
	padding: 0 0 .25em 0;
}
.widget-area .widget ul li ul {
	padding: 0;
}
.widget-area .widget ul li ul li {
	padding: 0;
	margin: 5px;
}
.widget-area .widget ul li ul li ul li {
	padding: 0;
	margin: 5px 10px 5px 5px;
}
#search-2 div {
	margin: 20px;
}


.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-area .widget.widget_text .textwidget {
	margin-top: .25em;
	line-height: 1.5em;
}
.widget-area p {
	padding: 5px;
}
.widget_text img {
	vertical-align: top;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	font-weight: bold;
	color: #222;
	text-align: left;
	padding-bottom: 4px;
}
#wp-calendar thead {
	font-size: .9em;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	padding: 3px 0 2px;
	background: #f5f5f5;
	border: 1px solid #fff;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss h4 a.rsswidget {
	color: #000;
}
.widget_rss .widgettitle img {
	height: 11px;
	width: 11px;
}
.widget_categories,
.widget_archive {
	color: #888;
}
.widget-area .widget.featuredpost h2 {
	font-size: 1em;
}
.featuredpost .hentry {
	margin: .5em 0;
	padding: 0 .5em;
}
#sidebar embed, #sidebar object {
	width: 300px;
}
#sidebar .about-photo {
	border: 1px #333 solid;
	float: left;
	margin: 8px 5px 5px 5px;
	padding: 2px;
	width: 90px;
	height: 90px;
}

/* =Archives
-------------------------------------------------------------- */
body.archive .hentry {
	margin-bottom: 0;
	padding-bottom: 1em;
}
body.archive #content h1 {
	color: #137bbb;
	font: bold 24px/24px Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	margin: 10px 0 15px 0;
	text-decoration: none;
}

/* =Footer
-------------------------------------------------------------- */
#footer a {
	color: #555;
	text-decoration: none;
}
#footer a:hover {
	color: #ddd;
	text-decoration: none;
}
#footer p {
	color: #555;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0;
	padding: 0 10px 0 10px;
}
#pk-creds {
	float: left;
	padding: 10px;
	text-align: left;
	width: 45%;
}
#genesis-creds {
	float: right;
	padding: 10px;
	text-align: right;
	width: 45%;
}
#footer .gototop,
#wpstats,
#site-generator {
	display: none;
}


/* =Clear fix
-------------------------------------------------------------- */
.entry-content:after,
#footer:after,
.group:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}


/* =Genesis options
-------------------------------------------------------------- */

/* Header with widgets */
#header .searchform {
	float: right;
	padding: 4em 0 0;
}

/* Breadcrumbs enabled */
.breadcrumb {
	color: #333;
	font-size: 1.2em;
	margin: 0 0 1em;
}

/* Author box */
.author-box {
	background: #f7f7f7;
	border: 1px solid #e6e6e6;
	margin: 2em 0;
	overflow: hidden;
	padding: 10px;
}
#content .author-box p {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
}
#content .author-box p b {
	font-size: 1.4;
}
#content .author-box img {
	background: #fff;
	border: 1px solid #e6e6e6;
	display: block;
	float: left;
	margin: 0 1em 0 0;
	padding: 4px;
}


/*
Genesis child themes need to accomodate multiple layout structures
selected by the user from "Genesis > Theme Settings" in the dashboard
and the "Genesis Layout Options" module in the Post and Page Edit screens.
*/

/* Layout 1: Content, Sidebar (default) */
.content-sidebar #content {
	float: left;
	padding: 0 20px 0 0;
}
.content-sidebar #sidebar {
	float: right;
	padding: 0 7px 0 20px;
}

/* Layout 2: Sidebar, Content */
.sidebar-content #content {
	float: right;
	padding: 0 20px 0 0;
}
.sidebar-content #sidebar {
	float: left;
	padding: 0 20px 0 7px;
}

/* Layout 3: Content, Sidebar, Sidebar */
.content-sidebar-sidebar #content {
	float: left;
	padding: 0;
	width: 51.5em;
}
.content-sidebar-sidebar #content-sidebar-wrap {
	float: left;
	width: 76.5em;
}
.content-sidebar-sidebar #sidebar {
	float: right;
	width: 20.5em;
}
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	width: 20.5em;
}

/* Layout 4: Sidebar, Sidebar, Content */
.sidebar-sidebar-content #content {
	float: right;
	padding: 0 1.5em 0 0;
	width: 51.5em;
}
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
	width: 76.5em;
}
.sidebar-sidebar-content #sidebar {
	float: left;
	width: 20.5em;
}
.sidebar-sidebar-content #sidebar-alt {
	float: left;
	width: 20.5em;
}

/* Layout 5: Sidebar, Content, Sidebar */
.sidebar-content-sidebar #content {
	float: right;
	padding: 0;
	width: 54em;
}
.sidebar-content-sidebar #content-sidebar-wrap {
	float: left;
	width: 76.5em;
}
.sidebar-content-sidebar #sidebar {
	float: left;
	width: 20.5em;
}
.sidebar-content-sidebar #sidebar-alt {
	float: right;
	width: 20.5em;
}

/* Layout 6: Full Width Content */
.full-width-content #content, .single-attachment #content {
	float: none;
	width: 96%;
}


/* =IE6 and IE7 fixes
-------------------------------------------------------------- */
#nav, #nav ul, .comment-list li.comment {
	zoom: 1; /* trigger hasLayout */
}


/* =Widgets
-------------------------------------------------------------- */
.lijit_std_widget .widgettitle {
	padding: 0;
}



/* =Design refresh: more breathing room, tighter grid
-------------------------------------------------------------- */

#header #title {
	margin-left: 20px;
}
#nav ul {
	padding-left: 10px;
}
#nav .right {
	padding-right: 15px;
}
#banner-top {
	background: #fff;
}
